Bug 195634 - Base contains later version than extras
Base contains later version than extras
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Archive-Zip (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-16 01:15 EDT by Raman Gupta
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.14-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 12:05:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raman Gupta 2006-06-16 01:15:23 EDT
Description of problem:

The base Fedora Core 4 repository contains a later version of perl-Archive-Zip
than the one in Extras.

# yum search perl-Archive-Zip
...
perl-Archive-Zip.noarch                  1.14-1                 base
Matched from:
perl-Archive-Zip


perl-Archive-Zip.noarch                  1.12-2                 extras
Matched from:
perl-Archive-Zip


perl-Archive-Zip.noarch                  1.14-1                 installed
Matched from:
perl-Archive-Zip

# cat /etc/yum.repos.d/fedora.repo | grep mirror
mirrorlist=http://fedora.redhat.com/download/mirrors/fedora-core-$releasever

# cat /etc/yum.repos.d/fedora-extras.repo | grep mirror
mirrorlist=http://fedora.redhat.com/download/mirrors/fedora-extras-$releasever
Comment 1 Steven Pritchard 2006-06-16 12:05:37 EDT
(In reply to comment #0)
> perl-Archive-Zip.noarch                  1.12-2                 extras
> Matched from:
> perl-Archive-Zip

I'm not even sure how that got in there.

I've added a request for its removal to
http://fedoraproject.org/wiki/Extras/FC4Status

Note You need to log in before you can comment on or make changes to this bug.